Public Member Functions | Public Attributes | List of all members
libfreehand::FHPatternLine Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHPatternLine ()

## Public Attributes
unsigned | m_colorId
double | m_percentPattern
double | m_mitter
double | m_width

## Constructor & Destructor Documentation

## ◆ FHPatternLine()

libfreehand::FHPatternLine::FHPatternLine | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHPatternLine::m_colorId

Referenced by libfreehand::FHCollector::_appendPatternLine(), and libfreehand::FHParser::readPatternLine().

## ◆ m_mitter

double libfreehand::FHPatternLine::m_mitter

Referenced by libfreehand::FHParser::readPatternLine().

## ◆ m_percentPattern

double libfreehand::FHPatternLine::m_percentPattern

Referenced by libfreehand::FHCollector::_appendPatternLine(), and libfreehand::FHParser::readPatternLine().

## ◆ m_width

double libfreehand::FHPatternLine::m_width

Referenced by libfreehand::FHCollector::_appendPatternLine(), and libfreehand::FHParser::readPatternLine().

The documentation for this struct was generated from the following file:

- FHTypes.h